Check Withdraw Status

Dive into the specifics of each API endpoint by checking out our complete documentation.

Retrive Withdraw by ID

POST /withdraw/{withdrawId}

Get a withdraw request detail by id

Find withdraw by ID

post
/withdraw/{withdrawId}
Authorizations
AuthorizationstringRequired
Path parameters
withdrawIdstringRequired

ID of withdraw that needs to be fetched

Body
merchant_idstringRequired
Responses
chevron-right
200

successful operation

withdraw_idinteger · int64Required
transaction_idstring · int64Required
fiat_currencystringOptionalExample: USD
fiat_amountinteger · floatOptionalExample: 100
addressstringRequired
tagstringOptional
descriptionstringOptional
coinstringOptionalExample: BTC
networkstringRequiredExample: BSC
amountinteger · floatOptional
statusstringOptionalExample: COMPLETE
post
/withdraw/{withdrawId}

Last updated